<?php

addHead('<script src="/'.get_theme_lib().'/theme.js"></script>');

include get_theme_lib().'/header.php';

echo get_site_body();

?>
<div id="sidebar">
	<div id="sidebarSw"></div>
	<div id="sidebarCt"><?php include 'includes/sidebar/sidebar.php'; ?></div>
	<div class="clear"></div>
</div>
<?php

include get_theme_lib().'/footer.php';